/* line 3, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/components/spinner.scss */
.spinner {
  background-image: url(/assets/spinner.gif);
  width: 16px;
  height: 16px;
  display: none;
  margin-left: 10px;
}

/* line 11, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/components/spinner.scss */
.spinner.retina {
  background-image: url(/assets/spinners/retina-spinner.gif);
  background-repeat: no-repeat;
}
@media (min--moz-device-pixel-ratio: 1.3), (-o-min-device-pixel-ratio: 2.6 / 2), (-webkit-min-device-pixel-ratio: 1.3), (min-device-pixel-ratio: 1.3), (min-resolution: 1.3dppx) {
  /* line 11, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/components/spinner.scss */
  .spinner.retina {
    /* on retina, use image that's scaled by 2 */
    background-image: url("/assets/spinners/retina-spinner@2x.gif");
    background-size: 16px 16px;
  }
}

/* line 8, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/creds/table_cells.scss */
td.clone, th.clone {
  width: 40px;
  text-align: center;
}

/* line 13, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/creds/table_cells.scss */
td.clone {
  text-align: center;
}
/* line 16, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/creds/table_cells.scss */
td.clone a.clone {
  display: inline-block;
  height: 10px;
  width: 21px;
  background-image: url(/assets/creds/clone.png);
}
@media (min--moz-device-pixel-ratio: 1.3), (-o-min-device-pixel-ratio: 2.6 / 2), (-webkit-min-device-pixel-ratio: 1.3), (min-device-pixel-ratio: 1.3), (min-resolution: 1.3dppx) {
  /* line 16, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/creds/table_cells.scss */
  td.clone a.clone {
    /* on retina, use image that's scaled by 2 */
    background-image: url("/assets/creds/clone@2x.png");
    background-size: 21px 10px;
  }
}

/* line 25, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/creds/table_cells.scss */
td.get_session {
  width: 100px;
}
/* line 27, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/creds/table_cells.scss */
td.get_session .loading {
  background-image: url(/assets/spinner.gif);
  height: 16px;
  background-repeat: no-repeat;
  background-position: center center;
}

/* line 35, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/creds/table_cells.scss */
td.access_level {
  padding-top: 0;
  padding-bottom: 0;
}

/* line 40, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/creds/table_cells.scss */
div.key {
  background-image: url(/assets/key.png);
  background-position: center center;
  height: 16px;
  background-repeat: no-repeat;
  cursor: pointer;
  /* Netscape */
  -moz-opacity: 0.4;
  /* Safari 1.x */
  -khtml-opacity: 0.4;
  /* Good browsers */
  opacity: 0.4;
}
/* line 47, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/creds/table_cells.scss */
div.key:hover {
  /* Netscape */
  -moz-opacity: 0.6;
  /* Safari 1.x */
  -khtml-opacity: 0.6;
  /* Good browsers */
  opacity: 0.6;
}
/* line 50, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/creds/table_cells.scss */
div.key:active {
  /* Netscape */
  -moz-opacity: 0.7;
  /* Safari 1.x */
  -khtml-opacity: 0.7;
  /* Good browsers */
  opacity: 0.7;
}

/* line 55, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/creds/table_cells.scss */
td.realm label {
  display: inline-block;
}
